<?Php
class Autocomplete extends CI_Model
{
    /**
     * Role constructor.
     */
    public function __construct()
    {
        parent::__construct();
    }


	function search_designations($designations){
		$this->db->like('name', $designations , 'both');
		$this->db->order_by('name', 'ASC');
		$this->db->limit(10);
		return $this->db->get('designations')->result();
	}
        	function search_section($section){
		$this->db->like('name', $section , 'both');
		$this->db->order_by('name', 'ASC');
		$this->db->limit(10);
		return $this->db->get('sections')->result();
	}
}